+++
title = "The stewart platform manipulator: a review"
author = ["Thomas Dehaeze"]
draft = false
+++

Tags
: [Stewart Platforms]({{< relref "stewart_platforms" >}})

Reference
: <sup id="ad17e03f0fbbcc1a070557d7b5a0e1e1"><a href="#dasgupta00_stewar_platf_manip" title="Bhaskar Dasgupta \&amp; Mruthyunjaya, The Stewart Platform Manipulator: a Review, {Mechanism and Machine Theory}, v(1), 15-40 (2000).">(Bhaskar Dasgupta \& Mruthyunjaya, 2000)</a></sup>

Author(s)
: Dasgupta, B., & Mruthyunjaya, T.

Year
: 2000

<a id="table--tab:parallel-vs-serial-manipulators"></a>
<div class="table-caption">
  <span class="table-number"><a href="#table--tab:parallel-vs-serial-manipulators">Table 1</a></span>:
  Parallel VS serial manipulators
</div>

|              | **Advantages**            | **Disadvantages**     |
|--------------|---------------------------|-----------------------|
| **Serial**   | Manoeuverability          | Poor precision        |
|              | Large workspace           | Bends under high load |
|              |                           | Vibrate at high speed |
| **Parallel** | High stiffness            | Small workspace       |
|              | Good dynamic performances |                       |
|              | Precise positioning       |                       |

The generalized Stewart platforms consists of two rigid bodies (referred to as the base and the platoform) connected through six extensible legs, each with sherical joints at both ends.

# Bibliography
<a id="dasgupta00_stewar_platf_manip"></a>Dasgupta, B., & Mruthyunjaya, T., *The stewart platform manipulator: a review*, Mechanism and Machine Theory, *35(1)*, 15–40 (2000).  http://dx.doi.org/10.1016/s0094-114x(99)00006-3 [↩](#ad17e03f0fbbcc1a070557d7b5a0e1e1)
