+++
title = "Inertial Sensors"
author = ["Thomas Dehaeze"]
draft = false
+++

Tags
: [Position Sensors]({{< relref "position_sensors" >}})


## Reviews {#reviews}

-   <sup id="dd5109075933cf543c7eba0979c0ba50"><a href="#collette12_review" title="Collette, Janssens, Fernandez-Carmona, , Artoos, Guinchard, Hauviller \&amp; Preumont, Review: Inertial Sensors for Low-Frequency Seismic  Vibration Measurement, {Bulletin of the Seismological Society of America}, v(4), 1289-1300 (2012).">(Collette {\it et al.}, 2012)</a></sup>


## Accelerometers {#accelerometers}

|                    |                                                               |
|--------------------|---------------------------------------------------------------|
| Micromega Dynamics | [link](https://micromega-dynamics.com/products/)              |
| MMF                | [link](https://www.mmf.de/seismic%5Faccelerometers.htm)       |
| PCB                | [link](https://www.pcb.com/products/productfinder.aspx?tx=14) |

Wireless Accelerometers

-   <https://micromega-dynamics.com/products/recovib/miniature-vibration-recorder/>

<a id="orgdad9a09"></a>

{{< figure src="/ox-hugo/inertial_sensors_characteristics_accelerometers.png" caption="Figure 1: Characteristics of commercially available accelerometers <sup id=\"642a18d86de4e062c6afb0f5f20501c4\"><a href=\"#collette11_review\" title=\"Collette, Artoos, Guinchard, Janssens, , Carmona Fernandez \&amp; Hauviller, Review of sensors for low frequency seismic vibration  measurement, cern, (2011).\">(Collette {\it et al.}, 2011)</a></sup>" >}}


## Geophones {#geophones}

|          |                                                                |
|----------|----------------------------------------------------------------|
| Sercel   | [link](http://www.sercel.com/products/Pages/seismometers.aspx) |
| Wilcoxon | [link](https://wilcoxon.com/)                                  |

<a id="org8c39d2f"></a>

{{< figure src="/ox-hugo/inertial_sensors_characteristics_geophone.png" caption="Figure 2: Characteristics of commercially available geophones <sup id=\"642a18d86de4e062c6afb0f5f20501c4\"><a href=\"#collette11_review\" title=\"Collette, Artoos, Guinchard, Janssens, , Carmona Fernandez \&amp; Hauviller, Review of sensors for low frequency seismic vibration  measurement, cern, (2011).\">(Collette {\it et al.}, 2011)</a></sup>" >}}

# Bibliography
<a id="collette12_review"></a>Collette, C., Janssens, S., Fernandez-Carmona, P., Artoos, K., Guinchard, M., Hauviller, C., & Preumont, A., *Review: inertial sensors for low-frequency seismic vibration measurement*, Bulletin of the Seismological Society of America, *102(4)*, 1289–1300 (2012).  http://dx.doi.org/10.1785/0120110223 [↩](#dd5109075933cf543c7eba0979c0ba50)

<a id="collette11_review"></a>Collette, C., Artoos, K., Guinchard, M., Janssens, S., Carmona Fernandez, P., & Hauviller, C., *Review of sensors for low frequency seismic vibration measurement* (2011). [↩](#642a18d86de4e062c6afb0f5f20501c4)
