+++
title = "Automated markerless full field hard x-ray microscopic tomography at sub-50 nm 3-dimension spatial resolution"
author = ["Thomas Dehaeze"]
draft = false
+++

Tags
: [Nano Active Stabilization System]({{< relref "nano_active_stabilization_system" >}})

Reference
: <sup id="1bccbe15e35ed02229afbc6528c5057e"><a href="#wang12_autom_marker_full_field_hard" title="Jun Wang, Yu-chen Karen Chen, Qingxi Yuan, Andrei, Tkachuk, Can Erdonmez, Benjamin Hornberger, Michael \&amp; Feser, Automated Markerless Full Field Hard X-Ray Microscopic  Tomography At Sub-50 Nm 3-dimension Spatial Resolution, {Applied Physics Letters}, v(14), 143107 (2012).">(Jun Wang {\it et al.}, 2012)</a></sup>

Author(s)
: Wang, J., Chen, Y. K., Yuan, Q., Tkachuk, A., Erdonmez, C., Hornberger, B., & Feser, M.

Year
: 2012

**Introduction of Markers**:
That limits the type of samples that is studied

There is a need for markerless nano-tomography
=> the key requirement is the precision and stability of the positioning stages.

**Passive rotational run-out error system**:
It uses calibrated metrology disc and capacitive sensors

# Bibliography
<a id="wang12_autom_marker_full_field_hard"></a>Wang, J., Chen, Y. K., Yuan, Q., Tkachuk, A., Erdonmez, C., Hornberger, B., & Feser, M., *Automated markerless full field hard x-ray microscopic tomography at sub-50 nm 3-dimension spatial resolution*, Applied Physics Letters, *100(14)*, 143107 (2012).  http://dx.doi.org/10.1063/1.3701579 [↩](#1bccbe15e35ed02229afbc6528c5057e)
