+++
title = "HAC-HAC"
author = ["Thomas Dehaeze"]
draft = false
+++

Tags
:

High-Authority Control/Low-Authority Control

From <sup id="454500a3af67ef66a7a754d1f2e1bd4a"><a href="#preumont18_vibrat_contr_activ_struc_fourt_edition" title="Andre Preumont, Vibration Control of Active Structures - Fourth Edition, Springer International Publishing (2018).">(Andre Preumont, 2018)</a></sup>:

> The HAC/LAC approach consist of combining the two approached in a dual-loop control as shown in Figure [1](#org2e37874). The inner loop uses a set of collocated actuator/sensor pairs for decentralized active damping with guaranteed stability ; the outer loop consists of a non-collocated HAC based on a model of the actively damped structure. This approach has the following advantages:
>
> -   The active damping extends outside the bandwidth of the HAC and reduces the settling time of the modes which are outsite the bandwidth
> -   The active damping makes it easier to gain-stabilize the modes outside the bandwidth of the output loop (improved gain margin)
> -   The larger damping of the modes within the controller bandwidth makes them more robust to the parmetric uncertainty (improved phase margin)

<a id="org2e37874"></a>

{{< figure src="/ox-hugo/hac_lac_control_architecture.png" caption="Figure 1: HAC-LAC Control Architecture" >}}

# Bibliography
<a id="preumont18_vibrat_contr_activ_struc_fourt_edition"></a>Preumont, A., *Vibration control of active structures - fourth edition* (2018), : Springer International Publishing. [↩](#454500a3af67ef66a7a754d1f2e1bd4a)
